.top_block_wrapper_11 {
  background: #f2f2f2;
  position: relative;
  padding: 40px 0; }

@media screen and (max-width: 1023px) {
  .top_block_wrapper_11 {
    padding: 40px 30px; } }

@media screen and (max-width: 767px) {
  .top_block_wrapper_11 {
    padding: 30px 20px; } }

.top_block_wrapper_11.inverse {
  background: #f7f7f7; }

.top_block_wrapper_11.inverse .top_block_wrap {
  background: #fff;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.15); }

.top_block_wrapper_11.inverse .timer_wrapper .timer_wrap {
  background: rgba(20, 20, 20, 0.85); }

.top_block_wrapper_11.inverse .timer_wrapper .left_text_wr .l_text {
  color: #fff; }

.top_block_wrapper_11.inverse .timer_wrapper .left_text_wr .l_pic svg path {
  fill: #ffb500; }

.top_block_wrapper_11.inverse .timer_wrapper .timer_wr .timer_title {
  color: #888; }

.top_block_wrapper_11.inverse .timer_wrapper .timer_wr .timePart ins {
  color: #fff;
  border-color: #555; }

.top_block_wrapper_11.inverse .timer_wrapper .timer_wr .timePart span {
  color: #5e5e5e; }

.top_block_wrapper_11.inverse .top_form_wrap {
  border-color: #d1d1d1; }

.top_block_wrapper_11.inverse .tpl-anketa {
  color: #222; }

.top_block_wrapper_11.inverse .tpl-anketa .tpl-field input[type="text"], .top_block_wrapper_11.inverse .tpl-anketa .tpl-field textarea, .top_block_wrapper_11.inverse .tpl-anketa .tpl-field select {
  background: #fff;
  color: #888;
  border-color: #ddd; }

.top_block_wrapper_11.inverse .tpl-anketa .tpl-field.field-error input[type="text"], .top_block_wrapper_11.inverse .tpl-anketa .tpl-field.field-error textarea, .top_block_wrapper_11.inverse .tpl-anketa .tpl-field.field-error select {
  border-color: red; }


.top_block_wrapper_11.no_padding {
  padding-top: 0; }

.top_block_wrapper_11 .top_block_wrap {
  max-width: 1100px;
  margin: 0 auto;
  background: #fff;
  padding: 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  text-align: center; }

.top_block_wrapper_11 .timer_wrapper {
  padding: 336px 0 0 0;
  text-align: left; }

@media screen and (max-width: 1023px) {
  .top_block_wrapper_11 .timer_wrapper {
    padding: 234px 0 0 0; } }

@media screen and (max-width: 639px) {
  .top_block_wrapper_11 .timer_wrapper {
    padding: 179px 0 0 0; } }

.top_block_wrapper_11 .timer_wrapper .timer_wrap {
  background: rgba(0, 0, 0, 0.6);
  padding: 15px 52px 20px;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex; }

@media screen and (max-width: 1023px) {
  .top_block_wrapper_11 .timer_wrapper .timer_wrap {
    padding: 15px 30px 16px; } }

@media screen and (max-width: 767px) {
  .top_block_wrapper_11 .timer_wrapper .timer_wrap {
    padding: 15px 20px 16px; } }

@media screen and (max-width: 639px) {
  .top_block_wrapper_11 .timer_wrapper .timer_wrap {
    padding: 12px 20px 14px;
    text-align: center; } }

.top_block_wrapper_11 .timer_wrapper .left_text_wr {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -moz-box-flex: 1;
  -moz-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center; }

.top_block_wrapper_11 .timer_wrapper .left_text_wr .l_pic {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 64px;
  -moz-box-flex: 0;
  -moz-flex: 0 0 64px;
  -ms-flex: 0 0 64px;
  flex: 0 0 64px;
  max-width: 64px;
  margin: 0 13px 0 0; }

@media screen and (max-width: 1023px) {
  .top_block_wrapper_11 .timer_wrapper .left_text_wr .l_pic {
    display: none; } }

.top_block_wrapper_11 .timer_wrapper .left_text_wr .l_pic svg path {
  fill: #ffb500; }

.top_block_wrapper_11 .timer_wrapper .left_text_wr .l_pic svg, .top_block_wrapper_11 .timer_wrapper .left_text_wr .l_pic img {
  max-width: 64px; }

.top_block_wrapper_11 .timer_wrapper .left_text_wr .l_text {
  color: #fff;
  margin-bottom: 0; }

@media screen and (max-width: 1023px) {
  .top_block_wrapper_11 .timer_wrapper .left_text_wr .l_text {
    font-size: 16px; } }

@media screen and (max-width: 767px) {
  .top_block_wrapper_11 .timer_wrapper .left_text_wr .l_text {
    font-size: 14px;
    line-height: 20px; } }

.top_block_wrapper_11 .timer_wrapper .left_text_wr .l_text strong {
  font-weight: normal;
  font-family: 'opsb', Arial, Helvetica, sans-serif; }

.top_block_wrapper_11 .timer_wrapper .timer_wr {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  margin: 0 0 0 65px;
  text-align: center; }

@media screen and (max-width: 1023px) {
  .top_block_wrapper_11 .timer_wrapper .timer_wr {
    margin-left: 30px; } }

@media screen and (max-width: 639px) {
  .top_block_wrapper_11 .timer_wrapper .timer_wr {
    display: none; } }

.top_block_wrapper_11 .timer_wrapper .timer_wr .timer_title {
  padding: 0 0 5px; }

.top_block_wrapper_11 .timer_wrapper .timer_wr .timer_block {
  font-size: 0; }

.top_block_wrapper_11 .timer_wrapper .timer_wr .timePart {
  display: inline-block;
  vertical-align: top;
  margin: 0 10px 0 0;
   }

.top_block_wrapper_11 .timer_wrapper .timer_wr .timePart:last-child {
  margin-right: 0; }

.top_block_wrapper_11 .timer_wrapper .timer_wr .timePart ins {
  text-decoration: none;
  padding: 0 12px;
  height: 48px;
  width: 24px;
  color: #fff;
  font-size: 22px;
  line-height: 48px;
  border: 1px solid #d1d1d1
  ;
  display: inline-block;
  vertical-align: top;
  margin: 0 0 3px; }

@media screen and (max-width: 1023px) {
  .top_block_wrapper_11 .timer_wrapper .timer_wr .timePart ins {
    font-size: 18px;
    line-height: 38px;
    height: 38px;
    padding: 0 10px; } }

.top_block_wrapper_11 .timer_wrapper .timer_wr .timePart span {
  color: #fff;
  font-size: 12px; }

.top_block_wrapper_11 .top_form_wrap {
  border: 4px solid #d1d1d1;
  padding: 40px 48px 20px;
  font-size: 0;
  margin-top: 8px; }

@media screen and (max-width: 1023px) {
  .top_block_wrapper_11 .top_form_wrap {
    padding: 30px 20px 10px; } }

@media screen and (max-width: 767px) {
  .top_block_wrapper_11 .top_form_wrap {
    padding: 20px 20px 0; } }

@media screen and (max-width: 639px) {
  .top_block_wrapper_11 .top_form_wrap, .top_block2_wrapper .top_form_wrap {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    min-height: 100%;
    padding: 0;
    margin: 0;
    border: none;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    transition: opacity 0.3s;
    visibility: hidden;
    opacity: 0;
    white-space: nowrap; }

  .top_block_wrapper_11 .top_form_wrap:before, .top_block2_wrapper .top_form_wrap:before {
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    content: ''; }

  .top_block_wrapper_11 .top_form_wrap.opened, .top_block2_wrapper .top_form_wrap.opened {
    visibility: visible;
    opacity: 1;
    z-index: 222;
    background: rgba(34, 34, 34, 0.8); } }

@media screen and (max-width: 479px) {
  .top_block_wrapper_11 .top_form_wrap:before, .top_block2_wrapper .top_form_wrap:before {
    display: none; }

  .top_block_wrapper_11 .top_form_wrap.opened, .top_block2_wrapper .top_form_wrap.opened {
    background: #fff; } }

@media screen and (max-width: 639px) {
  .top_block_wrapper_11 .top_form_in, .top_block2_wrapper .top_form_in {
    vertical-align: middle;
    white-space: normal;
    display: inline-block;
    width: 460px;
    background: #fff;
    position: relative; } }

@media screen and (max-width: 479px) {
  .top_block_wrapper_11 .top_form_in, .top_block2_wrapper .top_form_in {
    width: 100%;
    top: 0; } }

.top_block_wrapper_11 .top_form_in .top_form_close {
  position: absolute;
  right: 0;
  top: 0;
  width: 70px;
  height: 70px;
  background: #0e0e0e; }

.top_block2_wrapper .top_form_in .top_form_close {
  position: absolute;
  right: 0;
  top: 0;
  width: 70px;
  height: 70px;
  background: #0e0e0e;
  display: none; }

@media screen and (min-width: 640px) {
  .top_block_wrapper_11 .top_form_in .top_form_close, .top_block2_wrapper .top_form_in .top_form_close {
    display: none; } }

@media screen and (max-width: 479px) {
  .top_block_wrapper_11 .top_form_in .top_form_close, .top_block2_wrapper .top_form_in .top_form_close {
    width: 60px;
    height: 60px; } }

.top_block_wrapper_11 .top_form_in .top_form_close:before, .top_block2_wrapper .top_form_in .top_form_close:before {
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: url('data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2214px%22%20height%3D%2214px%22%20%20viewBox%3D%220%200%2014%2014%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23ffffff%22%20d%3D%22M8%2E407%2C6%2E999%20L14%2E008%2C1%2E388%20L12%2E610%2C%2D0%2E010%20L6%2E999%2C5%2E601%20L1%2E389%2C%2D0%2E010%20L%2D0%2E009%2C1%2E388%20L5%2E602%2C6%2E999%20L%2D0%2E009%2C12%2E610%20L1%2E389%2C14%2E008%20L6%2E999%2C8%2E407%20L12%2E610%2C14%2E008%20L14%2E008%2C12%2E610%20L8%2E407%2C6%2E999%20Z%22%2F%3E%3C%2Fsvg%3E') 50% no-repeat; }

.top_block_wrapper_11 .top_form_in .top_form_title {
  color: #fff;
  font: 18.3333333333px 'opssb', Arial, Helvetica, sans-serif;
  padding: 22px 90px 22px 40px;
  background: #222;
  margin: 0 -40px 40px;
  min-height: 26px;
  text-align: left;
  font-size: 0; }

@media screen and (min-width: 640px) {
  .top_block_wrapper_11 .top_form_in .top_form_title, .top_block2_wrapper .top_form_in .top_form_title {
    display: none; } }

@media screen and (max-width: 479px) {
  .top_block_wrapper_11 .top_form_in .top_form_title, .top_block2_wrapper .top_form_in .top_form_title {
    font-size: 18px;
    margin: 0 -20px 40px;
    min-height: 21px;
    padding: 19px 90px 20px 40px;
    font-size: 0; } }

.top_block_wrapper_11 .tpl-anketa {
  font-family: 'ops', Arial, Helvetica, sans-serif;
  color: #222;
  font-size: 0;
  text-align: left; }

.top_block_wrapper_11 .tpl-anketa .tpl-anketa-success-note {
  color: #333;
  padding: 100px 0 10px 0;
  text-align: center;
  font-size: 20px;
  font-family: 'ops'; }

.top_block_wrapper_11.inverse .tpl-anketa .tpl-anketa-success-note {
  color: #333; }

@media screen and (max-width: 639px) {
  .top_block_wrapper_11 .tpl-anketa, .top_block2_wrapper .tpl-anketa {
    padding: 0 40px 20px; } }

@media screen and (max-width: 479px) {
  .top_block_wrapper_11 .tpl-anketa, .top_block2_wrapper .tpl-anketa {
    padding: 0 20px 20px; } }

.top_block_wrapper_11 .tpl-anketa .tpl-field {
  display: inline-block;
  vertical-align: top;
  margin: 0 2.5% 20px 0;
  font-size: 14px;
  width: 31.6%; }

.top_block_wrapper_11 .tpl-anketa .tpl-field.tpl-field-personal_bottom {
  width: 100%;
  box-sizing: border-box;
  margin-right: 0;
  text-align: center; }

@media screen and (max-width: 639px) {
  .top_block_wrapper_11 .tpl-anketa .tpl-field, .top_block2_wrapper .tpl-anketa .tpl-field {
    width: 100%;
    margin: 0 0 20px; } }

.top_block_wrapper_11 .tpl-anketa .tpl-field:nth-child(3n) {
  margin-right: 0; }

.top_block_wrapper_11 .tpl-anketa .tpl-field.field-error input[type="text"], .top_block_wrapper_11 .tpl-anketa .tpl-field.field-error textarea, .top_block_wrapper_11 .tpl-anketa .tpl-field.field-error select {
  border-color: red; }

.top_block_wrapper_11 .tpl-anketa .tpl-field .field-title {
  font-size: 14px;
  padding: 0 0 6px; }

.top_block_wrapper_11 .tpl-anketa .tpl-field .field-note {
  padding-top: 4px; }

.top_block_wrapper_11 .tpl-anketa .tpl-field .error-message {
  font-size: 13px;
  color: red;
  padding: 0 0 6px;
  text-align: center; }

.top_block_wrapper_11 .tpl-anketa .tpl-field input[type="text"], .top_block_wrapper_11 .tpl-anketa .tpl-field textarea, .top_block_wrapper_11 .tpl-anketa .tpl-field select {
  background: #fff;
  color: #888;
  border: 1px solid #ddd;
  width: 100%;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  border-radius: 100px;
  padding: 9px 24px 10px 24px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s; }

@media screen and (max-width: 639px) {
  .top_block_wrapper_11 .tpl-anketa .tpl-field input[type="text"], .top_block_wrapper_11 .tpl-anketa .tpl-field textarea, .top_block_wrapper_11 .tpl-anketa .tpl-field select, .top_block2_wrapper .tpl-anketa .tpl-field input[type="text"], .top_block2_wrapper .tpl-anketa .tpl-field textarea, .top_block2_wrapper .tpl-anketa .tpl-field select {
    padding: 14px 24px 16px 24px; } }

.top_block_wrapper_11 .tpl-anketa .tpl-field input[type="text"]::-webkit-input-placeholder, .top_block_wrapper_11 .tpl-anketa .tpl-field textarea::-webkit-input-placeholder, .top_block_wrapper_11 .tpl-anketa .tpl-field select::-webkit-input-placeholder {
  color: #888; }

.top_block_wrapper_11 .tpl-anketa .tpl-field input[type="text"]:moz-placeholder, .top_block_wrapper_11 .tpl-anketa .tpl-field textarea:moz-placeholder, .top_block_wrapper_11 .tpl-anketa .tpl-field select:moz-placeholder {
  color: #888; }

.top_block_wrapper_11 .tpl-anketa .tpl-field input[type="text"]::-moz-placeholder, .top_block_wrapper_11 .tpl-anketa .tpl-field textarea::-moz-placeholder, .top_block_wrapper_11 .tpl-anketa .tpl-field select::-moz-placeholder {
  color: #888; }

.top_block_wrapper_11 .tpl-anketa .tpl-field input[type="text"]:-ms-input-placeholder, .top_block_wrapper_11 .tpl-anketa .tpl-field textarea:-ms-input-placeholder, .top_block_wrapper_11 .tpl-anketa .tpl-field select:-ms-input-placeholder {
  color: #888; }

.top_block_wrapper_11 .tpl-anketa .tpl-field input[type="text"].placeholder, .top_block_wrapper_11 .tpl-anketa .tpl-field textarea.placeholder, .top_block_wrapper_11 .tpl-anketa .tpl-field select.placeholder {
  color: #888; }

.top_block_wrapper_11 .tpl-anketa .tpl-field textarea {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px; }

.top_block_wrapper_11 .tpl-anketa .tpl-field select {
  padding: 0 0 0 24px;
  line-height: 38px;
  height: 39px; }

.top_block_wrapper_11 .tpl-anketa .tpl-field.type-text .error-message, .top_block_wrapper_11 .tpl-anketa .tpl-field.type-phone .error-message, .top_block_wrapper_11 .tpl-anketa .tpl-field.type-email .error-message, .top_block_wrapper_11 .tpl-anketa .tpl-field.type-textarea .error-message, .top_block_wrapper_11 .tpl-anketa .tpl-field.type-select .error-message {
  display: none; }

.top_block_wrapper_11 .tpl-anketa .tpl-field.type-multi_select select {
  height: auto;
  padding-top: 6px;
  padding-bottom: 6px;
  -webkit-border-radius: 10px 0 0 10px;
  -moz-border-radius: 10px 0 0 10px;
  -ms-border-radius: 10px 0 0 10px;
  -o-border-radius: 10px 0 0 10px;
  border-radius: 10px 0 0 10px; }

.top_block_wrapper_11 .tpl-anketa .tpl-field.type-radio_group ul, .top_block_wrapper_11 .tpl-anketa .tpl-field.type-multi_checkbox ul, .top_block_wrapper_11 .tpl-anketa .tpl-field.type-checkbox ul {
  padding: 0;
  margin: 0;
  list-style: none; }

.top_block_wrapper_11 .tpl-anketa .tpl-field.type-radio_group li, .top_block_wrapper_11 .tpl-anketa .tpl-field.type-multi_checkbox li, .top_block_wrapper_11 .tpl-anketa .tpl-field.type-checkbox li {
  margin: 0 0 4px; }

.top_block_wrapper_11 .tpl-anketa .tpl-field.type-radio_group input, .top_block_wrapper_11 .tpl-anketa .tpl-field.type-multi_checkbox input, .top_block_wrapper_11 .tpl-anketa .tpl-field.type-checkbox input {
  margin: 3px 5px 0 0;
  vertical-align: top; }

.top_block_wrapper_11 .tpl-anketa .tpl-field.type-calendar_interval label {
  display: block; }

.top_block_wrapper_11 .tpl-anketa .tpl-field.type-calendar_interval label:first-child {
  margin: 0 0 10px; }

.top_block_wrapper_11 .tpl-anketa .tpl-field.tpl-field-button button {
  width: 100%;
  border: none;
  outline-style: none;
  box-sizing: border-box;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  padding: 15px 30px;
  background: #ec4432;
  border-radius: 4px;
  text-decoration: none;
  border: 1px solid #ec4432;
  margin: 0 auto; }

@media screen and (max-width: 639px) {
  .top_block_wrapper_11 .tpl-anketa .tpl-field.tpl-field-button button {
    width: auto;
    padding: 15px 32px 15px; } }

.top_block_wrapper_11 .tpl-anketa .tpl-field.tpl-field-button button:hover {
  background: #fff;
  color: #ec4432;
  text-shadow: none;
  border-color: #ec4432;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer; }

@media screen and (min-width: 640px) {
  .top_block_wrapper_11 .top_popup_button {
    display: none; } }

@media screen and (min-width: 480px) {
  .top_block_wrapper_11 .button-general {
    margin-top: 10px; } }